/*
 Theme Name:     Mustard 
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
@import url("../fortuna/style.css");
html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}

#rev_slider_1_1 h2, h2.red_heading, h2.blue_heading, h2.yellow_heading {
  background-color: #d10a10;
  font-family: 'maridavidregular';
  letter-spacing: 4px;
  color: white !important;
  display: inline-block;
  box-shadow: 2px 2px 4px 4px rgba(0, 0, 0, 0.1);
  padding: 20px 50px;
  margin: 30px 0;
  max-height: none !important;
  text-transform: uppercase;
  font-size: 62px;
}

.section .post_content .cta_btn, #acc .section .post_content .cta_btn, .lunchtime .section .post_content .cta_btn, .live .section .post_content .cta_btn, .lunchtime_groups_cta_panel .cta_btn {
  background-color: #fff;
  color: #71a2a9;
  border: 3px solid #71a2a9;
  box-shadow: 2px 2px 4px 4px rgba(0, 0, 0, 0.1);
  padding: 10px 20px;
  display: inline-block;
  font-size: 30px;
  text-align: center;
  font-weight: 500;
  text-transform: uppercase;
}

#menu ul li a, .home #menu ul li a {
  color: #d10a10;
  background-color: #FFF;
  height: 30px;
  line-height: 20px;
  margin-right: 5px;
}

.wanna_get_involved h2, .wanna_lead_a_group h2 {
  font-family: 'maridavidregular';
  font-size: 86px;
  letter-spacing: 4px;
}

@font-face {
  font-family: 'maridavidregular';
  src: url("fonts/maridavid-webfont.woff2") format("woff2"), url("fonts/maridavid-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.home #header {
  background-color: #00adcd;
}

.home #header .full_header {
  background-color: #00adcd;
  border-bottom: 0 none;
}

#menu ul li a {
  background-color: #d10a10;
  color: #fff;
}

#menu li.btn_donate {
  background-color: #bbce00;
}

#menu li.btn_donate a {
  border: 1px white;
  background-color: transparent !important;
  display: block;
  font-weight: 900;
  color: #fff !important;
}

.hephaistos .tp-bullet {
  background-color: transparent;
}

.hephaistos .tp-bullet.selected {
  border: 3px solid #00829a;
}

.post_content .wpb_text_column.white_text a {
  color: #fff;
}

.home .h20 {
  height: 0;
}

#header.scrolled #menu > ul > li > a {
  line-height: 21px;
}

.director p.ticker {
  background-color: #fff;
  display: inline;
  text-align: left !important;
  font-family: 'maridavidregular';
  text-transform: uppercase;
  font-size: 31px;
  line-height: 34px;
  color: #d10a10;
  box-shadow: 10px 0 0 white, -10px 0 0 white;
}

.director p.quoter {
  display: inline;
  font-weight: 900;
  text-transform: uppercase;
  color: #fff;
  font-family: 'maridavidregular';
  letter-spacing: 1px !important;
  padding-left: 10px;
}

.home a.header_soc_icon {
  color: #fff;
}

a.header_soc_icon {
  color: #d10a10;
  opacity: 1 !important;
}

a.footer_soc_icon {
  color: #d10a10 !important;
  float: none;
}

#powered {
  float: none;
}

#subheader {
  opacity: 1 !important;
}

.upc {
  text-transform: uppercase;
}

.invert {
  color: #fff;
}

.btn_get_involved {
  background-color: #bbce00;
  border: 1px white;
}

#rev_slider_1_1 h2 {
  background-color: #d10a10;
}

.two_column_points h2 {
  font-size: 23px !important;
  padding: 3px 30px !important;
  font-family: "Roboto", Arial, Helvetica, sans-serif !important;
  letter-spacing: 1px !important;
}

.two_column_points .wpb_row, .two_column_points .wpb_content_element {
  margin-bottom: 15px !important;
}

@media screen and (min-width: 64em) {
  .higher {
    position: relative;
    bottom: 28px;
  }
}

p {
  font-weight: 300;
}

.intro_text {
  font-size: 107%;
}

@media screen and (min-width: 64em) {
  .intro_text {
    padding-left: 10%;
    padding-right: 10%;
  }
}

.intro_text strong {
  font-size: 115%;
}

.live_volunteer a.cta_btn {
  margin-top: 15px;
}

.footer_btm_inner {
  text-align: center;
}

.orange {
  color: #ef7e3c;
}

.yellow {
  color: #e4c400;
}

.green {
  color: #bbce00;
}

.growers {
  color: #94c77d;
}

.section .post_content .cta_btn {
  color: #71a2a9;
}

.lunchtime .section .post_content .cta_btn, .live .section .post_content .cta_btn {
  color: #71a2a9 !important;
}

.lunchtime_groups_cta_panel .cta_btn {
  width: 100%;
  background-color: #ef7e3c !important;
  color: #fff !important;
  border: 0 none !important;
  padding: 20px 0 !important;
}

.contact_panel h4 {
  color: #00adcd;
  font-weight: 900;
}

.contact_panel input[type="text"], .contact_panel input[type="password"], .contact_panel input[type="email"], .contact_panel input[type="tel"], .contact_panel textarea, .contact_panel select {
  border: 1px solid #00adcd;
  border-radius: 0px;
}

.contact_panel input[type="submit"] {
  background-color: #404041;
}

.contact_panel label {
  color: #00adcd;
  text-transform: uppercase;
}

.contact_panel select {
  background-color: #00adcd;
  color: #fff;
  height: 35px;
}

.contact_panel .ginput_container {
  margin-top: 0 !important;
}

#acc .acc_item {
  background-color: transparent;
}

#acc .acc_item .acc_heading {
  color: #fff;
  padding-top: 10px;
  font-size: 20px;
}

#acc .acc_item .acc_heading:after {
  content: ' ';
  background-image: url("images/arrow.svg");
  display: inline-block;
  margin-left: 10px;
  width: 31px;
  height: 19px;
}

#acc .acc_item .acc_control {
  display: none;
}

h2.red_heading {
  background-color: #d10a10;
}

h2.growers_heading {
  background-color: #94c77d;
}

h2.green_heading {
  background-color: #bbce00;
}

h2.blue_heading {
  background-color: #00adcd;
}

h2.yellow_heading {
  background-color: #e4c400;
}

h2.orange_heading {
  background-color: #ef7e3c;
}

.who_are_we p {
  font-size: 20px;
  font-weight: 300;
}

.two_col_content {
  font-size: 18px;
}

.join_the_team h2 {
  width: 100%;
  text-align: center;
  padding-left: 0;
  padding-right: 0;
}

.join_the_team p {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
}

/* labels to the left of required fields  */
 .crm-form-radio,  .crm-form-checkbox {
    float: left;
    height: 16px;
    margin: 6px 10px 0 2px;
}

/* Fix credit card type */
 .credit_card_type-section .content {
    width: 100%;
    display: none;
    clear: both !important;
}

/* August new fundraising page styles */

.crm-block.crm-contribution-main-form-block{
  margin-bottom:50px;
}

 #crm-container {
    color:black;
}

 #crm-container label {
    font-weight: 300 !important;
}

@media screen and (min-width:768px){
	.contribution-form-aug17-left {
		width: 40%;
		float: left;
		}
	.contribution-form-aug17-right {
		width: 58%;
		float: right;
		}	
	}

 .crm-section.contribution_amount-section .label label,
 #crm-main-content-wrapper legend {
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Tahoma', Arial, Helvetica, sans-serif;
    letter-spacing: 0px;
    font-weight: 300;
	line-height: 27.2px;
	padding-left: 0px;
}

 #crm-container label, 
 #crm-main-content-wrapper legend {
    display: inline-block;
    padding-top: 0px;
}

 .cvv2-section {
    width: 30%;
    float: right;
    padding-right: 2%;
}
 .crm-section.credit_card_exp_date-section {
    width: 60%;
    float: left;
}

 .crm-section.credit_card_type-section,
 .crm-section.billing_middle_name-section,
 .crm-title  {
    display: none;
}

 .crm-section.billing_state_province_id-5-section,
 .crm-section.billing_country_id-5-section,
 .crm-section.billing_first_name-section, 
 .crm-section.billing_last_name-section {
    width: 48%;
    float: left;
}

 .crm-section.billing_country_id-5-section,
 .crm-section.billing_first_name-section {
    margin-right: 1%;
}

 #crm-container .crm-form-text {
    width: 95%;
}

 #credit_card_exp_date_M, 
 #credit_card_exp_date_Y {
    width: 45%;
    float: left;
    margin-left: 1%;
}
 
 #credit_card_exp_date_M, 
 #credit_card_exp_date_Y, 
 select#billing_state_province_id-5,
 select#billing_country_id-5 {
    height: 37px;
}

 #crm-main-content-wrapper span.crm-button.crm-button-type-upload.crm-button_qf_Main_upload.crm-icon-button {
	background: none; 
	box-shadow: none; 
	float: none !important;
    margin: 0 auto;
    width: 234px;
}

 span.crm-button.crm-button-type-upload.crm-button_qf_Main_upload.crm-icon-button {
    margin: 0 auto;
    display: table;
}

 div#crm-submit-buttons {
    clear: both;
}

 .crm-container .crm-section .label,  
 #crm-container.crm-public .price-set-row .crm-price-amount-amount, 
 #crm-container .crm-form-text,
 #crm-container.crm-public .price-set-row .crm-price-amount-amount {
    color: #000 !important;
}

 .crm-container .crm-button input[type=button], 
 .crm-container .crm-button input.crm-form-submit {
    padding: 12px 12px 9px;
    border-radius: 0px;
}

 #crm-container.crm-public input[type="text"] {
    border: none;
}

 #priceset .contribution_amount-section .label label,
 legend {
    font-weight:700 !important;
}
/*
.red #priceset .contribution_amount-section .label label, 
.red legend,
.red .crm-section.contribution_amount-section .label label, .red #crm-main-content-wrapper legend{
	color: #d10a10 !important;
}
.red input[type="submit"] {
	background-color: #d10a10 !important;
	}
*/
	
.page-donate #priceset .contribution_amount-section .label label, 
.page-donate legend,
.page-donate .crm-section.contribution_amount-section .label label, 
.page-donate #crm-main-content-wrapper legend{
	color: #d10a10 !important;
}
.page-donate input[type="submit"] {
	background-color: #d10a10 !important;
	}
	
/*
.green #priceset .contribution_amount-section .label label, 
.green legend,
.green .crm-section.contribution_amount-section .label label, .green #crm-main-content-wrapper legend{
	color: #bbce00 !important;
}
*/

.page-growers #priceset .contribution_amount-section .label label, 
.page-growers legend,
.page-growers .crm-section.contribution_amount-section .label label, 
.page-growers #crm-main-content-wrapper legend{
	color: #bbce00 !important;
}

/*
.green input[type="submit"] {
	background-color: #bbce00 !important;
	}
*/	
.page_builders input[type="submit"] {
	background-color: #bbce00 !important;
	}	
	
.page-growers span.crm-button.crm-button-type-upload.crm-button_qf_Main_upload.crm-icon-button {
    background: #bbce00 !important;
}
	
#crm-container .crm-contribution-confirm-form-block span.crm-button-icon.ui-icon-check {
    margin-top: 6px !important;
}

#crm-main-content-wrapper input#_qf_Main_upload-bottom {
    padding-left: 30px;
}

.crm-contribution-main-form-block label, 
.crm-contribution-main-form-block .content {
    color: black;
}

div#recurHelp {
    font-size: 14px;
    line-height: 17px;
}

 select#frequency_unit {
    width: auto;
    display: inline-block;
    margin-bottom: 0px;
}

 input#is_recur {
    margin-top: 11px;
}

#gform_9 span#input_9_3_6_container {
	padding-right: 0px;
}

#gform_9 .gform_body {
	max-width: 600px;
	margin: 0 auto;
}



@media only screen and (max-width: 1280px) and (min-width: 1018px){
.container {
    width: 1000px !important;
}
}

.page-id-1123 div#recurHelp {
    display: none;
}

/* Confirmation Pages */
.crm-container .crm-contribution-confirm-form-block .header-dark,
.crm-container .crm-contribution-thankyou-form-block .header-dark {
	color: #d10a10;
}

.crm-container .crm-contribution-confirm-form-block .header-dark,
.crm-container .crm-contribution-thankyou-form-block .header-dark {
    background: none;
    text-transform: uppercase;
    font-weight: 700 !important;
    font-size: 18px;
    padding-left: 0px;
    clear: left;
}

.crm-container .crm-contribution-confirm-form-block div.display-block,
.crm-container .crm-contribution-thankyou-form-block div.display-block {
    margin-left: 0px;
}

.crm-contribution-confirm-form-block .display-block,
.crm-contribution-confirm-form-block .billing_name-section, 
.crm-contribution-confirm-form-block .billing_address-section, 
.crm-contribution-confirm-form-block .contributor_email-group,
.crm-contribution-thankyou-form-block .display-block,
.crm-contribution-thankyou-form-block .billing_name-section, 
.crm-contribution-thankyou-form-block .billing_address-section, 
.crm-contribution-thankyou-form-block .contributor_email-group {
    color: black !important;
    font-size: 13px;
    line-height: 17px;
}

.crm-contribution-confirm-form-block div.display-block, 
.crm-contribution-confirm-form-block .billing_name-section, 
.crm-contribution-confirm-form-block .billing_address-section, 
.crm-contribution-confirm-form-block .contributor_email-group,
.crm-contribution-thankyou-form-block div.display-block, 
.crm-contribution-thankyou-form-block .billing_name-section, 
.crm-contribution-thankyou-form-block .billing_address-section, 
.crm-contribution-thankyou-form-block .contributor_email-group {
    color: black;
    font-size: 13px;
    line-height: 17px;
    margin-left: 0px;
}

.crm-container .crm-contribution-confirm-form-block span.crm-button-icon.ui-icon-check,
.crm-container .crm-contribution-confirm-form-block span.crm-button-icon.ui-icon-triangle-1-w {
    zoom: 150%;
    margin: 5px 0px 0px -2px;
    display: block;
}

#crm-container span.crm-button-icon.ui-icon-check {
	margin-top: 12px !important;
}

.crm-contribution-confirm-form-block span.crm-button {
    border-radius: 0px;
    border: none;
    background: #d10a10;
}

.crm-contribution-confirm-form-block span.crm-button input {
    text-shadow: none;
}


.crm-container .crm-contribution-confirm-form-block .crm-button input[type=button], 
.crm-container .crm-contribution-confirm-form-block .crm-button input.crm-form-submit {
    padding: 9px 16px 9px 20px;
     margin: 0;
    background: none;
    border: none;
    font-family: maridavidregular;
    font-size: 24px;
    letter-spacing: 2px;
}

.CRM_Contribute_Form_Contribution_ThankYou .crm-section.no-label.credit_card_details-section {
    color: black;
}

.august-fundraising-style.green #crm-main-content-wrapper span.crm-button.crm-button-type-upload.crm-button_qf_Main_upload.crm-icon-button {
    background: #BBCC2A !important;
}

.august-fundraising-style .crm-container .crm-button.crm-icon-button input {
    padding-left: 30px;
} 

.august-fundraising-style label,
.august-fundraising-style .content {
    color: black;
}

#crm-container span.crm-button-icon.ui-icon-check {
    margin-top: 6px !important;
}

@media only screen and (max-width: 1080px){
#header {
    position: relative;
    background: #fff;
    min-height: auto;
}
}

